Bug 1026443 - s390 alias error messages
s390 alias error messages
Status: NEW
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: xulrunner (Show other bugs)
7.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Martin Stransky
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-04 11:28 EST by Martin Stransky
Modified: 2017-01-09 11:13 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Stransky 2013-11-04 11:28:03 EST
Description of problem:

see https://errata.devel.redhat.com/rpmdiff/show/82728?result_id=1803490

 1322  /builddir/build/BUILD/xulrunner-24.0/mozilla-esr24/js/src/ctypes/libffi/src/s390/ffi.c: In function 'ffi_prep_closure_loc':
   1323  /builddir/build/BUILD/xulrunner-24.0/mozilla-esr24/js/src/ctypes/libffi/src/s390/ffi.c:756:3: warning: dereferencing type-punned pointer will break strict-aliasing rules [-Wstrict-aliasing]
   1325     ^
   1326  /builddir/build/BUILD/xulrunner-24.0/mozilla-esr24/js/src/ctypes/libffi/src/s390/ffi.c:757:3: warning: dereferencing type-punned pointer will break strict-aliasing rules [-Wstrict-aliasing]
   1328     ^
   1329  /builddir/build/BUILD/xulrunner-24.0/mozilla-esr24/js/src/ctypes/libffi/src/s390/ffi.c:758:3: warning: dereferencing type-punned pointer will break strict-aliasing rules [-Wstrict-aliasing]
   1331     ^
   1332  /builddir/build/BUILD/xulrunner-24.0/mozilla-esr24/js/src/ctypes/libffi/src/s390/ffi.c:759:3: warning: dereferencing type-punned pointer will break strict-aliasing rules [-Wstrict-aliasing]
   1334     ^
   1335  /builddir/build/BUILD/xulrunner-24.0/mozilla-esr24/js/src/ctypes/libffi/src/s390/ffi.c:760:3: warning: dereferencing type-punned pointer will break strict-aliasing rules [-Wstrict-aliasing]
Comment 2 Martin Stransky 2013-12-17 07:16:31 EST
Let's address that on next update.
Comment 3 RHEL Product and Program Management 2014-03-22 02:33:59 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.